# Activate synchronizer with site license key

Exchange site license key for synchronizer-specific access tokens

Endpoint: POST /auth/synchronizer/activate
Version: 1.0

## Request fields (application/json):

  - `licenseKey` (string, required)
    Site license key
    Example: SITE-LICENSE-KEY-123

  - `deviceId` (string, required)
    Unique device identifier
    Example: DEVICE-ABC-123

  - `version` (string, required)
    Synchronizer software version
    Example: 1.0.0

  - `hostname` (string)
    Machine hostname
    Example: dental-office-server

## Response 200:

  - `200` (unknown)
    Successfully activated and returned tokens

## Response 400:

  - `400` (unknown)
    Site is inactive or synchronization disabled

## Response 401:

  - `401` (unknown)
    Invalid license key

